Subject: RE: very important

From: "Rinke Hoekstra" <[email-masked]>
Date: Sun, 23 Apr 2000 19:49:55 +0200

To Albert Fox

I would very much like you to refrain from sending me this crap. If
I am in need of spriritual help I will search for it myself. Myself and
some people in my surrounding are the only persons able to determine
whether I am in need of spiritual or religious advice or not. And then
still...
it is ADVICE. And I will ask for it myself. If you need god yourself you are
free to believe in him and express your religious feelings, but don't
clutter
my email box with your religious messages.

R. Hoekstra

> -----Original Message-----
> From: Albert Fox [mailto:[email-masked]]
> Sent: zondag 23 april 2000 19:01
> To: [email-masked]
> Subject: very important
>
>
> How to Begin A Personal Relationship With Jesus Christ
>
>
> 1. God Loves You
> God loves everyone and He desires us to have eternal life. John
> 3:16 says,
> "For God so loved the world that he gave his only Son, that
> whoever believes
> in him shall not perish but have eternal life." (NIV) And John
> 10:10 says,
> "The thief comes only to steal and kill and destroy; I (Jesus) have come
> that they may have life, and have it to the full." (NIV)
>
>
> 2. You Are A Sinner In Need Of Forgiveness
> You have sinned by choosing to go your own way instead of God's
> way. Through
> His Holy Spirit, God wants you to know that you are separated
> from God and
> will face His Judgement. Romans 3:23 says, "For all have sinned
> and fallen
> short of the glory of God." (NIV) Romans 6:23 says, "For the
> Wages of sin is
> death, but the gift of God is eternal life in Christ Jesus our
> Lord." (NIV)
> And Hebrews 9:27 says, "Just as man is destined to die once, and
> after that
> to face judgement." (NIV)
>
>
> 3. God Wants To Forgive You
> God has demonstrated His love for you by sending His Son, Jesus
> Christ. By
> living a sinless life, and then dying on the cross and rising
> from the dead,
> Jesus took your judgement and made it possible for you to be forgiven.
> Romans 5:8 says, "But God demonstrates his own love for us in
> this: While we
> were still sinners, Christ died for us." (NIV) And 1 Peter 3:18
> says, "For
> Christ died for sins once for all, the righteous for the unrighteous, to
> bring you to God. He was put to death in the body, but made alive by the
> Spirit." (NIV)
>
>
> 4. You Must Turn Away From Your Sins
> You cannot save yourself or earn God's forgiveness as a result of being
> "good enough." Just as you change directions when you realize you are
> walking the wrong way, you must repent, or turn away, from your
> sins. Luke
> 13:5 says, "I tell you, no! But unless you repent, you too will
> all perish."
> (NIV) And Ephesians 2:8-9 says, "For it is by grace you have been saved,
> through faith -- and this is not from yourselves, it is a gift
> from God --
> not by works, so that no one can boast." (NIV)
>
>
> 5. You Must Place Your Faith In God's Son, Jesus Christ
>
> When you realize you are walking in the wrong direction, you turn to find
> the right way. Jesus is the right way. As you turn away from your sins,
> place your faith in Jesus to receive forgiveness and eternal life. Acts
> 20:21 says, "I have declared to both Jews and Greeks that they
> must turn to
> God in repentance and have faith in our Lord Jesus." (NIV) And, John 14:6
> says, 'Jesus answers, 'I am the way and the truth and the life.
> No one comes
> to the Father except through me'." (NIV)
>
>
> 6. You Receive Jesus Christ Through Prayer
>
> Because Jesus is alive, He stands ready to come into your life.
> Revelations
> 3:20 says, "Here I am! I stand at the door and knock. If anyone hears my
> voice and opens the door, I will come in and eat with him, and he
> with me."
> (NIV) Through prayer you can:
>
>
> Admit to God that you are a sinner and you are turning away from
> your sins;
> Believe in sacrifice of Jesus Christ by thanking Him for dying on
> the cross
> and rising from the dead for your sins;
> Commit your life to Jesus by asking Him to come into you rlife as your
> Savior and Lord.
> After you have prayed this prayer, try to find a local church
> where you can
> worship and learn more about Jesus. Growth within your relationship with
> Jesus Christ will be enhanced by daily Bible reading and Prayer.
>
>
>
>
>
>
>
>
> ________________________________________________________________________
> Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com
>
>
> ----------------
> * To UNSUBSCRIBE, please use the HTML form at
>
>     http://www.swi.psy.uva.nl/projects/SWI-Prolog/index.html#mailinglist
>
> or send mail to [email-masked] using the Subject:
> "unsubscribe"
> (without the quotes) and *no* message body.
>
> ** An ARCHIVE of this list is maintained at
>
>     http://www.swi.psy.uva.nl/projects/SWI-Prolog/mailinglist/archive/
>
>